<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Modello di sedile" />
		<text name="modelo1" text="Modello 1" />
		<text name="modelo2" text="Modello 2" />
		<text name="encostoBracos" text="Bracciolo" />
		<text name="gradedeprotecaoecabine" text="Protezione antiribaltamento e tetto" />
		<text name="gradedeprotecao" text="Protezione antiribaltamento" />
		<text name="tolda" text="Tetto" />
		<text name="laranjaHusqvarna" text="Arancione Husqvarna" />
		<text name="Recolhedortriplo" text="Raccoglitore triplo" />
		<text name="mulcher" text="Trituratore" />
		<text name="comengatepararecolhedortriplo" text="Con attacco" />
		<text name="engateTraseiro" text="Attacco posteriore" />
		<text name="capacidadede1500" text="Capacità di 1500" /> 
        <text name="capacidadede3000" text="Capacità di 3000" />
        <text name="capacidadede4500" text="Capacità di 4500" />
        <text name="capacidadede6000" text="Capacità di 6000" />
	</texts>
</l10n>